Votre Nom il y a 1 an
Parent
commit
b915e96847
2 fichiers modifiés avec 19 ajouts et 15 suppressions
  1. 18 14
      options/build_gerbera.sh
  2. 1 1
      options/chia.sh

+ 18 - 14
options/build_gerbera.sh

@@ -1,5 +1,6 @@
 #!/bin/bash
 #!/bin/bash
-Version=2.6
+Version=2.8
+XService=YES
 function print_centered {
 function print_centered {
      [[ $# == 0 ]] && return 1
      [[ $# == 0 ]] && return 1
 
 
@@ -210,18 +211,21 @@ cmake_
 build_
 build_
 
 
 echo -e "$(tput setaf 10)\nService optional :$(tput sgr0)"
 echo -e "$(tput setaf 10)\nService optional :$(tput sgr0)"
-
-while true; do
-read -p "Do you want to install service (y/n) ? " yn
-
-case $yn in
-        [Yy] ) service_ ;
-		exit 1;;
-        [Nn] ) echo exiting...;
-                exit;;
-        * ) echo invalid response;
-                exit 1;;
-esac
-done
+if [ $XService = "YES" ]
+then
+ service_
+fi
+#while true; do
+#read -p "Do you want to install service (y/n) ? " yn
+#
+#case $yn in
+ #       [Yy] ) service_ ;
+#		exit 1;;
+ #       [Nn] ) echo exiting...;
+#                exit;;
+#        * ) echo invalid response;
+#                exit 1;;
+#esac
+#done
 
 
 echo -e "\n\e[97mEnd of process...\e[0m"
 echo -e "\n\e[97mEnd of process...\e[0m"

+ 1 - 1
options/chia.sh

@@ -203,7 +203,7 @@ sudo mv distrib_chia.sh /usr/local/bin/
 
 
 cat <<'EOF'>> ~/go.sh
 cat <<'EOF'>> ~/go.sh
 #!/bin/bash
 #!/bin/bash
-./chia_plot -z 1557 -M 8 -C 6 -n -1 -t /Nvme0/plotting/ -2 /Nvme1/plotting -d @192.168.1.100 \
+./chia_plot -z 1447 -M 8 -C 6 -n -1 -t /Nvme0/plotting/ -2 /Nvme1/plotting/ -d @192.168.1.100 \
 -c xch10yjksfwm8s66z32qy35x950608hk8l67vmsur4rwpaanpkd6ks3qhfw5nk \
 -c xch10yjksfwm8s66z32qy35x950608hk8l67vmsur4rwpaanpkd6ks3qhfw5nk \
 -f 8ba5acd276b45fd0f749ce195dcddcf0e63c3bf2e751e9e273faa0125075c36a11f2ee231e7cf74abed2920be97fc373
 -f 8ba5acd276b45fd0f749ce195dcddcf0e63c3bf2e751e9e273faa0125075c36a11f2ee231e7cf74abed2920be97fc373
 EOF
 EOF